
/* ****************** 맞춤전송폼 - 기본폼  ****************** */

  .myreg_form__53096_ {padding:0px; height:323px; background-color:#f3f3d6; background-image:url(/img_up/shop_pds/p0014/farm/1484016681_6927.jpg); background-repeat:no-repeat; background-position:right 8px; box-sizing:border-box; padding:10px 0px 0px 20px; }
.myreg_form__53096_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.myreg_form__53096_ dd * {-webkit-box-sizing:content-box; -moz-box-sizing:content-box; box-sizing:content-box;}
.myreg_form__53096_ h3 {margin:0; padding:10px 10px 0 10px; font-size:15px; color:#333; text-align:left;}
.myreg_form__53096_ ul {
	position:relative;width:100%;margin:0 0 2px 1px; padding:5px 10px; list-style:none; 
	-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;
}
.myreg_form__53096_ li {padding:0px 0px; border-top:0px dashed #ddd;}
.myreg_form__53096_ li:first-child {border-top:none;}
.myreg_form__53096_ dl {display:table; width:100%; margin:0;}
.myreg_form__53096_ dt {display:table-cell; width:60px; padding:2px 0px; font-size:12px; vertical-align:middle; text-align:right;}
.myreg_form__53096_ dt i {font-style:normal; color:#d00000;}
.myreg_form__53096_ dd {display:table-cell; margin:0; padding:0px 5px; font-size:12px; vertical-align:middle; text-align:left;}
.myreg_form__53096_ dd > span {display:inline-block; padding:5px; color:#0256d0;}
.myreg_form__53096_ textarea {margin:2px 0; font-size:12px;}
.myreg_form__53096_ input[type=text],
.myreg_form__53096_ textarea,
.myreg_form__53096_ select {
	margin:2px 0; padding:.1em .1em; border:1px solid #aaa; border-radius:.3em; font-size:14px;
	-moz-box-shadow:inset 0 1px 4px rgba(0,0,0,0.2);
	-webkit-box-shadow:inset 0 1px 4px rgba(0,0,0,0.2);
	box-shadow:inset 0 1px 4px rgba(0,0,0,0.2);
}
.myreg_form__53096_ label {font-size:12px;}

.myreg_form__53096_ .privacy {margin:0 0 15px;}
.myreg_form__53096_ .privacy > div {overflow:auto; height:120px; padding:10px; border:1px solid #aaa; border-radius:4px; background:#f1edea; font-size:13px; text-align:left; line-height:20px;}
.myreg_form__53096_ .privacy h4 {
	padding:5px 10px; border-radius:.3em; background:#bbb; color:#fff;
	text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
}
.myreg_form__53096_ .privacy label {display:block; padding:10px 5px; font-size:13px;}
  .privacy_agree {padding-left:15px;}

.myreg_form__53096_ .submit {text-align:center;}
  .myreg_form__53096_ .submit button {padding:0px 32px; height:36px; margin-top:15px; font-weight:bold; border:none; background-color:#725252; cursor:pointer; font-size:16px; color:#fff;vertical-align:middle; }
  .btn_privacy_view {font-size:12px;}
  
 @media not all and (min-width:1023px){
     .myreg_form__53096_ { padding:10px 0px 0px 10px; }
  }
